/* 作成者 中尾 */
/* 使用カラー */
:root {
  --black: #333333;
  --gray: #707070;
  --purple: #634b6d;
  --red: #bb4747;
  --orange: #ff8400;
  --green: #3ab124;
  --moss: #4c7a61;
}

/* 使用フォント */
:root {
  /* --NotoSans: "Noto Sans JP", sans-serif;
  --NotoSerif: "Noto Serif JP", sans-serif; */
  --ZenKaku: "Zen Kaku Gothic New", sans-serif;
}

.staff_wrapper {
  font-family: var(--ZenKaku);
  color: var(--black);
  width: 111rem;
  margin: 12.4rem auto 13rem;
}
.staff_top_area {
  margin-bottom: 8.3rem;
}
.staff_title {
  font-size: 2.5rem;
  font-weight: 700;
  color: #4c7a61;
  margin-bottom: 4.5rem;
  text-align: center;
}
.staff_top_text {
  font-size: 1.6rem;
  line-height: calc(24 / 16);
  width: 61.5rem;
  margin: 0 auto;
}

/* スタッフリスト */
.person_area_flex {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  row-gap: 10rem;
  column-gap: 5.05rem;
}
.staff_person_area {
  width: 33.6rem;
}
.person_img_wrap {
  width: 33.6rem;
  height: 33.6rem;
  margin-bottom: 3rem;
  border-radius: 1rem;
  overflow: hidden;
}
.person_name_area {
  position: relative;
  display: flex;
  align-items: flex-end;
  padding: 0.45rem 0 0.35rem 1.1rem;
  gap: 2rem;
  margin-bottom: 2rem;
  width: 25rem;
  background-color: #4c7a61;
  color: #fff;
  height: 3.7rem;
}
.person_name_area::after {
  content: "";
  position: absolute;
  right: -2.6rem;
  bottom: 0;
  border-top: 3.7rem solid transparent;
  border-left: 2.687rem solid #4c7a61;
  border-bottom: 0rem solid transparent;
}
.person_name_title {
  font-size: 2rem;
}
.person_name_furigana {
  font-size: 1.2rem;
}
.license_name {
  font-size: 1.2rem;
  margin-bottom: 1.4rem;
}
.person_greeting {
  font-size: 1.5rem;
  line-height: calc(25 / 15);
}
@media screen and (max-width: 699.98px) {
  .staff_wrapper {
    width: 31.9rem;
    margin-bottom: 8.86rem;
    margin-top: 10rem;
  }
  .staff_top_area {
    margin-bottom: 2.5rem;
  }
  .staff_title {
    font-size: 1.7rem;
    text-align: center;
    margin-bottom: 2.8rem;
  }
  .staff_top_text {
    font-size: 1.4rem;
    line-height: calc(20 / 14);
    width: 100%;
  }

  /* スタッフリスト */
  .person_area_flex {
    flex-direction: column;
    row-gap: 6rem;
  }
  .staff_person_area {
    width: 100%;
  }
  .person_img_wrap {
    width: 31.8rem;
    height: 31.8rem;
    margin-bottom: 2.9rem;
  }
  .person_name_area {
    gap: 1rem;
    padding-left: 0.85rem;
    height: 2.6rem;
    width: 18rem;
    margin-bottom: 1rem;
  }
  .person_name_area::after {
    right: -1.05rem;
    border-top: 2.7rem solid transparent;
    border-left: 1.1rem solid #4c7a61;
    border-bottom: 0rem solid transparent;
  }
  .person_name_title {
    font-size: 1.3rem;
  }
  .person_name_furigana {
    font-size: 1rem;
  }
  .license_name {
    margin-bottom: 1rem;
  }
  .person_greeting {
    font-size: 1.4rem;
    line-height: calc(25 / 14);
  }
}
